.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.943848;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.249988,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.249988,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.249988,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-44.062282px;}
._7{margin-left:-41.316089px;}
._2{margin-left:-39.101327px;}
._5{margin-left:-35.382431px;}
._3{margin-left:-32.155767px;}
._9{margin-left:-31.090665px;}
._6{margin-left:-29.557972px;}
._4{margin-left:-24.854612px;}
._8{margin-left:-22.994884px;}
._c{margin-left:-21.439791px;}
._1{margin-left:-18.073689px;}
._0{margin-left:-13.999759px;}
._a{margin-left:-7.082758px;}
.fc0{color:transparent;}
.fs0{font-size:55.999037px;}
.y0{bottom:0.000000px;}
.y1{bottom:30.191546px;}
.h2{height:42.956292px;}
.h0{height:801.360000px;}
.h1{height:801.500000px;}
.w1{width:595.000000px;}
.w0{width:595.200000px;}
.x0{left:0.000000px;}
.x1{left:37.438080px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-58.749709pt;}
._7{margin-left:-55.088119pt;}
._2{margin-left:-52.135103pt;}
._5{margin-left:-47.176575pt;}
._3{margin-left:-42.874356pt;}
._9{margin-left:-41.454220pt;}
._6{margin-left:-39.410629pt;}
._4{margin-left:-33.139483pt;}
._8{margin-left:-30.659846pt;}
._c{margin-left:-28.586388pt;}
._1{margin-left:-24.098252pt;}
._0{margin-left:-18.666346pt;}
._a{margin-left:-9.443678pt;}
.fs0{font-size:74.665382pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:40.255395pt;}
.h2{height:57.275057pt;}
.h0{height:1068.480000pt;}
.h1{height:1068.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.600000pt;}
.x0{left:0.000000pt;}
.x1{left:49.917440pt;}
}
